--- libdvdnav-0.1.10.orig/configure.ac
+++ libdvdnav-0.1.10/configure.ac
@@ -73,6 +73,8 @@
 
 AM_INIT_AUTOMAKE("libdvdnav", $DVDNAV_MAJOR.$DVDNAV_MINOR.$DVDNAV_SUB$DVDNAV_PRE)
 
+AM_MAINTAINER_MODE
+
 dnl --------------------------------------------------------------
 dnl Make possible to build for another arch.
 dnl --------------------------------------------------------------
--- libdvdnav-0.1.10.orig/config.h.in
+++ libdvdnav-0.1.10/config.h.in
@@ -67,8 +67,8 @@
 #undef inline
 #endif
 
-/* Define to `long' if <sys/types.h> does not define. */
+/* Define to `long int' if <sys/types.h> does not define. */
 #undef off_t
 
-/* Define to `unsigned' if <sys/types.h> does not define. */
+/* Define to `unsigned int' if <sys/types.h> does not define. */
 #undef size_t
